textarea {resize: none;}
.fc--group {margin-bottom: 2.5rem;}
.fc--group .fc--group  {margin-bottom: 0px;}
.fc--row {display: flex;}
.requestdata {justify-content: space-between;}

.fc--control-box_input,
.fc--control-box_textarea {display: block; position: relative; margin: 0 1.25rem 1.25rem 0; padding-top: 1.25rem; border-bottom: 1px solid #ddd; transition: all 0.3s ease; transition-property: transform, border-color;}
#form-request .fc--control-box_input, #form-request .fc--control-box_textarea {border-color: #fff;}
.fc--control, .fc--control-box_textarea {width: 100%;}
.fc--control-box_input.fc--control_has-value,
.fc--control-box_textarea.fc--control_has-value {border-color: #000;}
.fc--control {background: none;}
.fc--control-box_input input {
  padding: 10px 0 6px; width: 100%;
  color: #000; text-overflow: ipsis;
  border: none; background: none;
}


.fc--control-box_input label, .fc--control-box_textarea label {
  overflow:hidden; margin-top: -8px; padding-right: 24px;
  position:absolute; top:50%; right:0; left:0;
  color: #324c62; text-overflow:ellipsis; white-space:nowrap;
  pointer-events: none;

  -webkit-transform:scale(1) translateY(0);
  -ms-transform:scale(1) translateY(0);
      transform:scale(1) translateY(0);
  -webkit-transform-origin:0 100%;
  -ms-transform-origin:0 100%;
      transform-origin:0 100%;
  -webkit-transition-duration:.2s;
  -o-transition-duration:.2s;
     transition-duration:.2s;
  -webkit-transition-property:color,-webkit-transform;
  transition-property:color,-webkit-transform;
  -o-transition-property:color,transform;
  transition-property:color,transform;
  transition-property:color,transform,-webkit-transform;
  -webkit-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;
}
.fc--control-box_input.fc--control_has-value label { color:#a5a098; transform: scale(.8125) translateY(-40px) }
.fc--control-box_textarea.fc--control_has-value label {color:#a5a098; transform: scale(.8125) translateY(-60px)}
.fc--control-box_input.required label::after {content: ' *'; color:#c00000}

.wrong.required {border-color: #c00000}
.fc--control_msg, .fc--control_msg-email {display: none; position: absolute; font-size: 14px; transition: all 0.3s ease;}
.wrong .fc--control_msg, .wrong_mail .fc--control_msg-email {display: block; color: #c00000; transition: all 0.3s ease;}


@keyframes ripple {
  0% {
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0);
  }
  50% {
    box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0.1);
  }
  100% {
    box-shadow: 0px 0px 0px 15px rgba(0, 0, 0, 0);
  }
}
.fc--control-box_radio { margin: 0.7rem 0 }
.fc--control-box_radio.fc--control-box_radio-inline {display: inline-block;}
.fc--control-box_radio input[type="radio"] {display: none;}
.fc--control-box_radio input[type="radio"]:checked + label:before {border-color:#fff; animation: ripple 0.2s linear forwards;}
.fc--control-box_radio input[type="radio"]:checked + label:after {transform: scale(1);}
.fc--control-box_radio label {
  position: relative;
  display: inline-block; padding: 0 40px;
  margin-bottom: 0;
  font-size: 1.125rem; line-height: 30px;
  cursor: pointer; vertical-align: bottom;
}
.fc--control-box_radio label:before, .fc--control-box_radio label:after {
  position: absolute; content: "";
  font-size: 0px; line-height: 0px;
  border-radius: 50%;
  transition: all 0.3s ease; transition-property: transform, border-color;
}
.fc--control-box_radio label:before {
  left: 0; top: 0;
  width: 1.6875rem; height: 1.6875rem;
  border: 2px solid #ddd; background: #fff;
}
.fc--control-box_radio label:after {
  top: 0; left: 0;
  width: 1.25rem; height: 1.25rem; border: 0.375rem solid #ddd;
  background: #c00000; transform: scale(0);
}

.block-userdata {width: 35%;}
.block-mailto {margin-left: 40px; padding-left: 40px; border-left: 1px solid #324c62}
#form-request .block-mailto {border-color: #fff;}
/* #form_rate_request div.fc--block.block-userdata h3 {font-size: 30px; color: #324c62;}*/

.fc--group-radio {flex-wrap: wrap}
.fc--group-radio > .fc--group {width: 50%; min-width: 320px;}
.fc--group.fc--group_level2 {padding-left: 40px;}
.fc--group.fc--group_level2 .fc--control-box_radio { margin: 0.625rem 0; /*transform: scale(0.9);*/}
/* .fc--group.fc--group_level2 .fc--control-box_radio label:after {top:5px; left:5px;} */
@media (max-width:990px){
  .requestdata {flex-direction: column; justify-content: stretch;}
  .block-mailto {margin: 0;padding: 0;border: none;}
}


/* BUTTONS */
.bttn-set { padding: 80px 0 10px 0; }
a.section-bttn, .section-bttn, input[type='submit'] { display: inline-block; margin-right: 20px; margin-bottom: 20px; padding: 16px 36px; color: #FFFFFF; font-size: 40px; text-decoration: none; font-weight: 100; background-color:  #e89c00; border: none !important; cursor: pointer; }
@media screen and (max-width: 3001px){
  .bttn-set { padding: 60px 0 10px 0; }
  a.section-bttn, .section-bttn, input[type='submit'] { font-size: 30px; padding: 12px 30px; }
}
@media screen and (max-width: 2001px){
  .bttn-set { padding: 30px 0 10px 0; }
  a.section-bttn, .section-bttn, input[type='submit'] { font-size: 22px; padding: 8px 24px; }
}

@media screen and (max-width: 1001px){
  .block-userdata {width: 100% !important;}
  .fc--control-box_radio label {
    line-height: 30px;
  }
  .fc--control-box_radio label:before {
    left: 0; top: 5px;
    width: 1.0rem; height: 1.0rem;
    border: 2px solid #ddd; background: #fff;
  }
  .fc--control-box_radio label:after {
    left: 0; top: 5px;
    width: 0.875rem; height: 0.875rem; border: 3px solid #fff;
    background: #c00000; transform: scale(0);
  }
}
